cURL
curl --request GET \
--url https://gateway.7exchange.io/wallet/1.0.0/{walletId}/orders/{orderId}/transactions/{transactionId} \
--header 'Authorization: Bearer <token>' \
--header 'tenantId: <tenantid>' \
--header 'token: <token>'import requests
url = "https://gateway.7exchange.io/wallet/1.0.0/{walletId}/orders/{orderId}/transactions/{transactionId}"
headers = {
"tenantId": "<tenantid>",
"token": "<token>",
"Authorization": "Bearer <token>"
}
response = requests.get(url, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {tenantId: '<tenantid>', token: '<token>', Authorization: 'Bearer <token>'}
};
fetch('https://gateway.7exchange.io/wallet/1.0.0/{walletId}/orders/{orderId}/transactions/{transactionId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"reason": "<string>",
"path": "<string>",
"method": "<string>",
"message": "<string>",
"timestamp": "<string>",
"status": 123
}"<unknown>"Transactions
Get All Transactions By Id
GET
/
{walletId}
/
orders
/
{orderId}
/
transactions
/
{transactionId}
cURL
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
⌘I

